@font-face {
    font-family: 'nexa_boldregular';
    src: url('nexa_bold-webfont.eot');
    src: url('nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('nexa_bold-webfont.woff2') format('woff2'),
         url('nexa_bold-webfont.woff') format('woff'),
         url('nexa_bold-webfont.ttf') format('truetype'),
         url('nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_lightregular';
    src: url('nexa_light-webfont.eot');
    src: url('nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('nexa_light-webfont.woff2') format('woff2'),
         url('nexa_light-webfont.woff') format('woff'),
         url('nexa_light-webfont.ttf') format('truetype'),
         url('nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	font-family: "nexa_lightregular",Helvetica,Roboto,Arial,sans-serif;
	color:#131414;
	line-height: 1.8;
    color:#020217;
}
h1, h2, h3{
	font-family: "nexa_boldregular",Helvetica,Roboto,Arial,sans-serif;
	font-weight:bold;
}
.btm{
	width:250px;
	height:1px;
	background:#fff;
	margin:0 auto;
	display: inline-block;
	margin-bottom:25px;
}
.btm-b{
	background:#000;
}
p{
	font-size: 18px;
}
.bc{
	width:100%;
}
.bc-f{
	background:#fff;
	padding:10% 0;
}
.bc-b{
	background:#020418;
	padding:5% 0;
	color:#fff;
}
.bc-d{
	background:#f6f6f6;
	padding:5% 0;
}
.bc-ftr{
	background:#020418;
	color:#fff;
}
.bc-ftr p{
	margin-top:30px;
}
.bc-b h2{
	color:#fff;
}
.k-p{
	padding:5% 0;
}
.full{
	width:100%;
}
.logo{
	height:80px;
	margin:10px 0;
}
.top-bar {
  background: #fff none repeat scroll 0 0;
  min-height: 100px;
}
.top-bar-section li:not(.has-form) a:not(.button) {
  background: #fff none repeat scroll 0 0;
  color:#333;
}
.top-bar-section ul {
  margin-top: 25px;
}
.top-bar-section ul li > a {
  font-family: "nexa_lightregular",Helvetica,Roboto,Arial,sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}

h1{
	color:#fff;
	font-size: 55px;
}
.bc-1 p{
	font-size: 22px !important;
	font-weight: bold;
	margin:25px 0;
}
#area-big-1, .bc-2{
	color:#fff;
	font-size: 18px !important;
	padding:12% 0;
	text-shadow: 0 0 5px #000;
}
.bc-1{
	background:url(../delmar-ban1.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bc-2{
	background:url(../delmar-ban1.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bc-3{
	background:url(../delmar-pen.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bc-4{
	background:url(../delmarclient1.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bc-5{
	background:url(../delmarclient2.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bc-6{
	background:url(../delmarwell1.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bc-7{
	background:url(../delmarwell2.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bc-8{
	background:url(../delmarwell3.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bc-9{
	background:url(../delmar-amec.jpg) no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
form {
  margin: 0 auto;
  width: 60%;
}
input{
	border:1px solid #000;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], 
input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], 
input[type="time"], input[type="url"], input[type="color"], textarea {
  border: 1px solid #000;
}
label{
	color:#000;
	font-size: 16px
}
button, .button {
  background: #000 none repeat scroll 0 0;
  display: block;
  text-align: center;
  margin:50px auto;
}
@media only screen and (min-width: 768px) and (max-width: 980px){
.row{
	padding:0 10px;
}
.top-bar-section li:not(.has-form) a:not(.button) {
  padding-left: 10px;
  padding-right: 10px;
}
h1 {
  color: #fff;
  font-size: 45px;
}
.social > img {
  width: 20px;
  margin-right: 5px;
}

}
@media only screen and (max-width: 767px) {
body, p{
    font-size:14px;
    line-height:1.5;
}
.top-bar {
  background: #fff none repeat scroll 0 0;
  min-height: 220px !important;
}
.logo {
  height: 60px;
  margin: 10px auto;
}
.top-bar-section ul li > a {
  padding: 7px 10px;
}
h1 {
  font-size: 26px;
}
.bc-1 p {
  font-size: 18px !important;
  font-weight: bold;
  margin: 25px 0;
}
.bc-1 {
  background: rgba(0, 0, 0, 0) url("../delmar-ban1.jpg") no-repeat scroll 0 0 / auto 100%;
}
.bc-2 {
  background: rgba(0, 0, 0, 0) url("../delmar-ban1.jpg") no-repeat scroll 0 0 / auto 100%;
}
.bc-3 {
  background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.7)) repeat fixed 0 0%,  rgba(0, 0, 0, 0) url("../delmar-pen.jpg") no-repeat scroll right center / auto 100%;
}
.bc-4 {
  background:linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.7)) repeat fixed 0 0%, rgba(0, 0, 0, 0) url("../delmarclient1.jpg") no-repeat scroll 0 0 / auto 100%;
}
.bc-5 {
  background:linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.7)) repeat fixed 0 0%, rgba(0, 0, 0, 0) url("../delmarclient2.jpg") no-repeat scroll center right / auto 100%;
}
.bc-6 {
  background: rgba(0, 0, 0, 0) url("../delmarwell1.jpg") no-repeat scroll 0 0 / auto 100%;
}
.bc-7 {
  background:linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.7)) repeat fixed 0 0%, rgba(0, 0, 0, 0) url("../delmarwell2.jpg") no-repeat scroll 0 0 / auto 100%;
}
.bc-8 {
  background:linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.7)) repeat fixed 0 0%, rgba(0, 0, 0, 0) url("../delmarwell3.jpg") no-repeat scroll 0 0 / auto 100%;
}
.bc-9 {
  background:linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.7)) repeat fixed 0 0%, rgba(0, 0, 0, 0) url("../delmar-amec.jpg") no-repeat scroll 0 0 / auto 100%;
}
.row{
	padding:0 10px;
}
h2 {
  font-size: 20px;
}
.btm {
  width: 150px;
}
h3 {
  font-size: 18px;
}
.bc-ftr {
  text-align: center;
}
form {
  width: 100%;
}
}
